package infrastructure.config;

import io.smallrye.config.ConfigMapping;

@ConfigMapping(prefix = "app.account-client.availability.schedule.param")
public interface AvailabilityBolConfig {
    String codBan();
    String codEve();
    String codServ();
}